#
# spec file for package xmorph (Version 94.7.22)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         xmorph
Release:      10
Copyright:    1994 Michael J. Gourlay
Group: 
Provides:     xmorph 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      94.7.22
Summary:      A morphing program.
Source: xmorph-22jul94.tar.gz
Patch: xmorph-22jul94.dif
%description
This morphing program reads two images in Targa format and computes
the transitions from one image to the other (arbitrarily many steps).
To avoid a simple fading effect, the program needs information about
the shapes contained in the two images. This is done by using a grid
consisting of connected checkpoints. The source grid is then
transformed into the destination grid during the morphing process.

Authors:
--------
    Michael J. Gourlay <mike@penguin.gatech.edu>

%prep
%setup -n xmorph-22jul94
%patch
%build
make
%install
install -s xmorph /usr/X11R6/bin
install xmorph.man /usr/man/man1/xmorph.1
Check
%files
/usr/X11R6/bin/xmorph
%doc README HISTORY
%doc /usr/man/man1/xmorph.1.gz

